
Core - Bug # 50575

Status: Closed Priority: Must have
Author: Claus Harup Category: File Abstraction Layer (FAL)
Created: 2013-07-30 Assigned To:
Updated: 2014-02-03 Due date:
TYPO3 Version: 6.1
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: Fatal error while adding files to tt_content
Description

I simply just tried to work with textpic as an editor - adding multible images to an element using Chrome browser...... and suddenly this
error occurs in my filelist module and I have no idea on how it happend and how I can get rid of it:

Oops, an error occurred!

No file found for given UID.

More information regarding this error might be available online.

Please see attachement :-)

Related issues:
related to Core - Bug # 45109: Editing the file content of a file marked as d... Closed 2013-02-03
related to Core - Bug # 49444: No file found for given UID after deleting a r... Closed 2013-06-26

History
#1 - 2013-07-30 22:49 - Philipp Gampe
- Status changed from New to Needs Feedback
- Target version deleted (next-patchlevel)

Please check whether one of your links as the deleted flag set in the sys_file table.

Please set your devIpMast to be able to see the stacktrace and possible values leading to this error.

#2 - 2013-07-30 22:51 - Philipp Gampe
- Subject changed from Oops, an error occurred! to Fatal error while adding files to tt_content

#3 - 2014-02-03 13:40 - Alexander Opitz
- Status changed from Needs Feedback to Closed
- Is Regression set to No

No feedback within the last 90 days => closing this ticket.

If you think that this is the wrong decision or experience this issue again, then please write to the mailing list typo3.teams.bugs with issue number and
an explanation or open a new ticket and add a relation to this ticket number.
